<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Close</common>
<common name="viewAndPrint">View and print the topic</common>
<common name="play">Play</common>
<common name="rewind">Rewind</common>
<common name="nextStep">Next step</common>
<common name="prevStep">Previous step</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="lv_ww-v331426191">Ja varat redzēt iestrēgušo lapu, izņemiet to, izvelkot no iekārtas.</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="lv_ww-v331426236">Ja nevarat ieraudzīt iestrēgušo lapu, atveriet drukas kasetnes vāku un pēc tam izņemiet drukas kasetni.</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="lv_ww-v331426325">Velkot tieši ārā, izņemiet iestrēgušo loksni.</p><div class="stepcaution" id="lv_ww-v331426364"><p class="cautionpara" id="lv_ww-v331426365"><span class="gentext">UZMANĪBU!</span> Nevelciet iestrēgušo lapu uz augšu. Noteikti velciet to tieši savā virzienā.</p></div></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="lv_ww-v331426410">Ielieciet atpakaļ drukas kasetni un pēc tam aizveriet drukas kasetnes vāku.</p></text4>
</document>